<section id="sidebar_memo">

	<div class="inner">
		<nav>
			<ul>
			{% for link in site.arguments %}
				{% assign current = nil %}
				{% if page.url contains link.url %}
					{% assign current = 'current' %}
					{% assign active-link = 'active-link' %}
				{% endif %}
				{% if link.chapters-title == true %}
				<li class="element current">
					<span class="main-title" href="{{ link.url | absolute_url }}">{{ link.title }}</span>
				</li>
				{% elsif link.main-title != true %}
					<li class="element {% if forloop.first %}first{% endif %} {{ current }} {% if forloop.last %}last{% endif %}">
						<a class="{% if page.url contains link.url %} {{ active-link }} {% endif %}" href="{{ link.url | absolute_url }}">{{ link.title }}</a>
					</li>
				{% else %}
					<li class="element {% if forloop.first %}first{% endif %} {{ current }} {% if forloop.last %}last{% endif %}">
						<a class="main-title {% if page.url contains link.url %} {{ active-link }} {% endif %}" href="{{ link.url | absolute_url }}">{{ link.title }}</a>
					</li>					
				{% endif %}
			{% endfor %}
			</ul>
		</nav>
	</div>
</section>